data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Виробництво медичних і стоматологічних інструментів і матеріалів
    id: '32.50'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01033'
    streetAddress: Україна, 01033, місто Київ, ВУЛИЦЯ ВАСИЛЯ ЯНА, будинок 3/5
  founders:
  - address:
      countryName: Україна
      postalCode: 03083
      streetAddress: Україна, 03083, місто Київ, пр.Науки, будинок 55А, квартира 346
    capital: 15000
    first_middle_name: ТЕТЯНА ВОЛОДИМИРІВНА
    last_name: ПОНОМАРЕНКО
    name: ПОНОМАРЕНКО ТЕТЯНА ВОЛОДИМИРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '41530346'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МЕДІПРАЙМ"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ, ВИКОНАВЧИЙ - ДИРЕКТОР
  name: ТОВ "МЕДІПРАЙМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 4eb585384e8841aea91922a10f5f8389
  sourceDate: '2022-10-24T09:00:36+00:00'
  sourceRequests:
  - req-b80a163c-7b83-41a4-9093-f4f1f4fb3cc2
  version: 2.0.0
